langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform4content_test.field_w4c_date
    - field.field.node.webform4content_test.field_w4c_date_range
    - field.field.node.webform4content_test.field_w4c_timestamp
    - field.field.node.webform4content_test.field_webform4content_body
    - field.field.node.webform4content_test.field_webform4content_bool
    - field.field.node.webform4content_test.field_webform4content_json
    - field.field.node.webform4content_test.field_webform4content_number
    - node.type.webform4content_test
  module:
    - user
  enforced:
    module:
      - webform4content_test
id: node.webform4content_test.teaser
targetEntityType: node
bundle: webform4content_test
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_w4c_date: true
  field_w4c_date_range: true
  field_w4c_timestamp: true
  field_webform4content_body: true
  field_webform4content_bool: true
  field_webform4content_json: true
  field_webform4content_number: true
